DAIFUKU (THAILAND) LTD. - Project progress work #475
Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area2]Camera control system
01 May 2024 16:02 - Ryo Nozaki

Status: Closed Start date: 01 Oct 2024
Priority: Normal Due date: 31 Oct 2024
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 50.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 01 May 2024 16:03 - Ryo Nozaki
- Due date changed from 31 May 2024 to 31 Oct 2024
- Start date changed from 01 May 2024 to 01 Oct 2024

#2 - 04 May 2024 16:29 - Ryo Nozaki
- Project changed from 29 to DAIFUKU (THAILAND) LTD.
- Parent task set to #547

#3 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#4 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

